Geçtiğimiz hafta içerisinde (19 Aralık 2017) vCenter 6.5 U1d yayınlandı. Yeniliklerden çok bir iyileştirme paketi olarak sunulan yeni versiyonda, Java – OpenSSL – Tomcat ve OS seviyesinde güvenlik açıklarının da kapatıldığı görülüyor. Yine klasik olarak birçok irili ufaklı soruna da çözüm üretilmiş. Ama en önemlisi vCenter ınızı upgrade ederken dikkat etmeniz gereken konu CPU desteğidir. 6.5 artık bazı CPU lar üzerinde çalışmıyor ve kurulum yapmaya çalıştığınızda PSOD alabiliyorsunuz.

Her zaman ki gibi “Release Notes” okunmadan aksiyon almamalıyız.

6.5 ile desteklenmeyen Intel CPU modelleri :

  • Intel Xeon 51xx series
  • Intel Xeon 30xx series
  • Intel core 2 duo 6xxx series
  • Intel Xeon 32xx series
  • Intel core 2 quad 6xxx series
  • Intel Xeon 53xx series
  • Intel Xeon 72xx/73xx series

Download Link

Release Notes